/* Phones */
.hide-phonel { display:none; }
.show-phonel { display:inline-block; }

/* ==========================================
 WIDTH
========================================== */
.phl-width-20 {
    width:20%;
}
.phl-width-25 {
    width:25%;
}
.phl-width-30 {
    width:30%;
}
.phl-width-33 {
    width:33%;
}
.phl-width-35 {
    width:35%;
}
.phl-width-40 {
    width:40%;
}
.phl-width-45 {
    width:45%;
}
.phl-width-50 {
    width:50%;
}
.phl-width-55 {
    width:55%;
}
.phl-width-60 {
    width:60%;
}
.phl-width-65 {
    width:65%;
}
.phl-width-70 {
    width:70%;
}
.phl-width-75 {
    width:75%;
}
.phl-width-80 {
    width:80%;
}
.phl-width-85 {
    width:85%;
}
.phl-width-90 {
    width:90%;
}
.phl-width-95 {
    width:95%;
}
.phl-width-100 {
    width:100%;
}

/* ==========================================
 PADDING
========================================== */
.phl-pad-top-5 {
    padding-top:5px;
}
.phl-pad-top-10 {
    padding-top:10px;
}
.phl-pad-top-20 {
    padding-top:20px;
}
.phl-pad-top-30 {
    padding-top:30px;
}
.phl-pad-bot-5 {
    padding-bottom:5px;
}
.phl-pad-bot-10 {
    padding-bottom:10px;
}
.phl-pad-bot-20 {
    padding-bottom:20px;
}
.phl-pad-bot-40 {
    padding-bottom:40px;
}
.phl-pad-left-0 {
    padding-left:0;
}
.phl-pad-left-10 {
    padding-left:10px;
}
.phl-pad-left-20 {
    padding-left:20px;
}
.phl-pad-right-10 {
    padding-right:10px;
}
.phl-pad-right-20 {
    padding-right:20px;
}
.phl-pad-sides-10 {
    padding-left:10px;
    padding-right:10px;
}
.phl-pad-sides-20 {
    padding-left:20px;
    padding-right:20px;
}

/* ==========================================
 MARGIN
========================================== */
.phl-marg-auto {
    margin:0 auto;
}
.phl-marg-0 {
    margin:0;
}
.phl-marg-top-10 {
    margin-top:5px;
}
.phl-marg-top-20 {
    margin-top:20px;
}
.phl-marg-top-60 {
    margin-top:60px;
}
.phl-marg-bot-10 {
    margin-bottom:10px;
}
.phl-marg-bot-20 {
    margin-bottom:20px;
}
.phl-marg-left-10 {
    margin-left:10px;
}
.phl-marg-left-20 {
    margin-left:20px;
}
.phl-marg-right-10 {
    margin-right:10px;
}
.phl-marg-right-20 {
    margin-right:20px;
}
.phl-center {
    text-align:center;
}

/* ==========================================
 NAVIGATION
========================================== */

/* ==========================================
 CONTAINERS
========================================== */
.contact-width {
    width:100%;
    padding:0 20px;
}


/* ==========================================
 TEXT
========================================== */


/* ==========================================
 IMAGES
========================================== */


/* ==========================================
 FOOTER
========================================== */
#footer-nav li {
    display:block;
    padding-right:0;
}

.footer-logo {
    width:100%;
    max-width:350px;
}
